@font-face {
  font-family: "iconfont"; /* Project id 2834091 */
  src: url('iconfont.woff2?t=1633767202521') format('woff2'),
       url('iconfont.woff?t=1633767202521') format('woff'),
       url('iconfont.ttf?t=1633767202521') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.emd-cuo:before {
  content: "\e63d";
}

.emd-duihao:before {
  content: "\e615";
}

.emd-huobao:before {
  content: "\e639";
}

.emd-xiaoshouguanli1:before {
  content: "\e630";
}

.emd-zhinengfenxi1:before {
  content: "\e631";
}

.emd-zhihuilingshou1:before {
  content: "\e632";
}

.emd-zhihuinongye1:before {
  content: "\e633";
}

.emd-zhihuicanyin1:before {
  content: "\e634";
}

.emd-yiwuyima1:before {
  content: "\e635";
}

.emd-shouhouguanli1:before {
  content: "\e636";
}

.emd-zhinengfenxi2:before {
  content: "\e637";
}

.emd-dingzhikaifa1:before {
  content: "\e638";
}

.emd-share:before {
  content: "\e6249";
}

.emd-shopcart:before {
  content: "\e6239";
}

.emd-home:before {
  content: "\e6229";
}

